@charset "UTF-8";

main {
  padding: 120px 0;
}

p.subtitle {
  font-size: 20px;
  text-align: center;
  margin-bottom: 120px;
}

/*-------------------------------------------
FORM
-------------------------------------------*/
.contact-form {
  max-width: 760px;
  margin: 0 auto;
}

.contact-form p {
  margin-bottom: 54px;
}

.form-submit {
  margin-bottom: 0;
  text-align: center;
}

/* label と input/textarea 横並び（PC） */
.form-row {
  display: flex;
  align-items: flex-start;
}

.form-row label {
  flex: 0 0 170px; /* label幅固定 */
  font-weight: 400;
}

/* input/textarea 共通 */
.form-row input,
.form-row textarea {
  flex: 1;
  border: 1px solid var(--color-gr4);
  border-radius: 4px;
  padding: 8px 10px;
}

/* textarea専用 */
.form-row textarea {
  height: 192px;
}

.required {
  color: red;
  margin-left: 4px;
}

.privacy-check {
  font-size: var(--font-size-14);
}

button {
  background: var(--color-bg);
  color: var(--color-wh);
  width: 120px;
  padding: 16px;
  font-weight: bold;
  border-radius: 30px;
}
button:hover {
  background: var(--color-gr4);
}

/* ボタンを横方向中央に */
.contact-form p:last-child {
  text-align: center;
}

.contact-description {
  max-width: 760px;
  margin: 0 auto 54px;
  line-height: 1.7;
  text-align: justify;
}

.privacy-text {
  font-size: var(--font-size-14);
  line-height: 1.7;
  margin-bottom: 54px;
  text-align: justify;
}

.privacy-text a {
  color: var(--color-bl);
  text-decoration: underline;
  text-underline-offset: 4px;
}

input[type="checkbox"] {
  accent-color: var(--color-bl);
}

/*-------------------------------------------
SP (スマホ)
-------------------------------------------*/
@media screen and (max-width: 767px) {
  main {
    padding: 48px 0 40px;
  }

  h2 {
    margin-bottom: 16px;
  }

  p.subtitle {
    font-size: var(--font-size-16);
    margin-bottom: 40px;
  }

  .pc-only {
    display: none;
  }

  button.hamburger {
    background: none;
  }

  .form-row {
    flex-direction: column;
  }

  .contact-description {
    margin: 0 auto 36px;
  }

  .form-row label {
    flex: 0 0 24px; /* label幅固定 */
  }

  .contact-form p {
    margin-bottom: 36px;
  }

  .form-row textarea {
    height: 192px;
  }

  .form-row input,
  .form-row textarea {
    width: 100%;
  }
}
